body{
    background-image:none;
}

div#content{
    width:100%;
    padding:30px 0 0 0;
    margin:0;
	float:none;
	clear:both;
	text-align:center;
}

span.locandina{
    margin-right:5px;
}

span.locandina img{
    border:2px solid white;
}

a#entra{
    color:white;
    font-size:20px;
    font-weight:bold;
}